
/* ****************** 1칸 레이아웃  ****************** */

.layout_54358_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54358_ > div:after {content:''; display:block; clear:both;}
.layout_54358_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54358_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54362_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54362_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54362_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54362_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54362_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54362_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54362_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54359_ {font-size:0;}
.title_54359_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54359_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54359_.style_top p {padding-top:10px;}
.title_54359_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54359_.style_right p {padding-right:14px;}
.title_54359_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54359_.style_bottom p {padding-bottom:12px;}
.title_54359_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54359_.style_left p {padding-left:14px;}
.title_54359_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54359_.style_circle1 p {padding-left:20px;}
.title_54359_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54359_.style_circle2 p {padding-left:20px;}
.title_54359_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54359_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54359_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54361_ {font-size:0; text-align:center;}
  .title_54361_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#e2c001; line-height:1.4em;
}
.title_54361_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54361_.style_top p {padding-top:10px;}
.title_54361_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54361_.style_right p {padding-right:14px;}
.title_54361_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54361_.style_bottom p {padding-bottom:12px;}
.title_54361_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54361_.style_left p {padding-left:14px;}
.title_54361_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54361_.style_circle1 p {padding-left:20px;}
.title_54361_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54361_.style_circle2 p {padding-left:20px;}
.title_54361_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54360_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54360_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54360_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54360_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_53704_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_53704_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53704_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53704_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53704_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_53704_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53704_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_176598_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_176598_ > div:after {content:''; display:block; clear:both;}
.layout_176598_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_176598_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_55931_ {font-size:0;}
.title_55931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_55931_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_55931_.style_top p {padding-top:10px;}
.title_55931_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_55931_.style_right p {padding-right:14px;}
.title_55931_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_55931_.style_bottom p {padding-bottom:12px;}
.title_55931_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_55931_.style_left p {padding-left:14px;}
.title_55931_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_55931_.style_circle1 p {padding-left:20px;}
.title_55931_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_55931_.style_circle2 p {padding-left:20px;}
.title_55931_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_176600_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_176600_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_176600_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_176600_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_176600_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_176600_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_176600_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55926_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55926_ > div {margin-left:-20px;}
.layout_55926_ > div:after {content:''; display:block; clear:both;}
.layout_55926_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_55926_ > div > .container_1 {width:50%;}
.layout_55926_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_55926_ > div > .container_1 { width:100%; }
	.layout_55926_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_55926_ {min-width:1100px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_55927_ p {
	display:block; margin:0; padding:30px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_55927_ p span{font-size:16px; font-weight:bold; color:#5da02c;}
  .textarea_55927_ b{line-height:2em; font-size:20px;}

/* ****************** 이미지  ****************** */

.img_55932_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_55932_ * {box-sizing:border-box;}
.img_55932_ a {display:block; text-decoration:none;}
.img_55932_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_53715_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_53715_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53715_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53715_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53715_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_53715_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53715_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53711_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_53711_ > div:after {content:''; display:block; clear:both;}
.layout_53711_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53711_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_53712_ {font-size:0;}
.title_53712_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_53712_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_53712_.style_top p {padding-top:10px;}
.title_53712_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_53712_.style_right p {padding-right:14px;}
.title_53712_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_53712_.style_bottom p {padding-bottom:12px;}
.title_53712_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_53712_.style_left p {padding-left:14px;}
.title_53712_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_53712_.style_circle1 p {padding-left:20px;}
.title_53712_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_53712_.style_circle2 p {padding-left:20px;}
.title_53712_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53714_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53714_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53714_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53714_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53714_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53714_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53714_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_53713_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_53713_ p span{color:#e66d1e; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_53722_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53722_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53722_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53722_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53722_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_53722_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53722_:before {content:'공백: 25px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55935_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_55935_ > div {}
.layout_55935_ > div:after {content:''; display:block; clear:both;}
.layout_55935_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55935_ > div > .container_1 {width:50%;}
.layout_55935_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_55935_ > div > .container_1 { width:100%; }
	.layout_55935_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_55935_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_53716_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_53716_ * {box-sizing:border-box;}
.table_53716_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_53716_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_53719_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_53719_ * {box-sizing:border-box;}
.table_53719_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_53719_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_55938_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55938_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55938_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55938_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55938_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_55938_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55938_:before {content:'공백: 25px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55936_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55936_ > div:after {content:''; display:block; clear:both;}
.layout_55936_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55936_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_56002_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56002_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56002_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56002_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56002_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_56002_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56002_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53723_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_53723_ > div:after {content:''; display:block; clear:both;}
.layout_53723_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53723_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_53724_ {font-size:0;}
.title_53724_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_53724_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_53724_.style_top p {padding-top:10px;}
.title_53724_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_53724_.style_right p {padding-right:14px;}
.title_53724_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_53724_.style_bottom p {padding-bottom:12px;}
.title_53724_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_53724_.style_left p {padding-left:14px;}
.title_53724_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_53724_.style_circle1 p {padding-left:20px;}
.title_53724_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_53724_.style_circle2 p {padding-left:20px;}
.title_53724_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_56003_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_56003_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56003_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56003_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_56003_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_56003_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_56003_:before {content:'공백: 25px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55939_ {clear:both; min-width:150px; max-width:850px; margin:0 auto;}
.layout_55939_ > div {}
.layout_55939_ > div:after {content:''; display:block; clear:both;}
.layout_55939_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55939_ > div > .container_1 {width:10%;}
.layout_55939_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_55939_ {min-width:850px;}
}

/* ****************** 이미지  ****************** */

.img_55940_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55940_ * {box-sizing:border-box;}
.img_55940_ a {display:block; text-decoration:none;}
.img_55940_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_53726_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53726_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53726_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53726_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53726_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53726_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53726_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_55945_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_55945_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_55994_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55994_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55994_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55994_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55994_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_55994_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55994_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55950_ {clear:both; min-width:150px; max-width:850px; margin:0 auto;}
.layout_55950_ > div {}
.layout_55950_ > div:after {content:''; display:block; clear:both;}
.layout_55950_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55950_ > div > .container_1 {width:10%;}
.layout_55950_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_55950_ {min-width:850px;}
}

/* ****************** 이미지  ****************** */

.img_55953_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55953_ * {box-sizing:border-box;}
.img_55953_ a {display:block; text-decoration:none;}
.img_55953_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55998_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55998_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55998_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55998_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55998_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_55998_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55998_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_55956_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_55956_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_55997_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55997_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55997_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55997_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55997_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_55997_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55997_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55961_ {clear:both; min-width:150px; max-width:850px; margin:0 auto;}
.layout_55961_ > div {}
.layout_55961_ > div:after {content:''; display:block; clear:both;}
.layout_55961_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55961_ > div > .container_1 {width:10%;}
.layout_55961_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_55961_ {min-width:850px;}
}

/* ****************** 이미지  ****************** */

.img_55965_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55965_ * {box-sizing:border-box;}
.img_55965_ a {display:block; text-decoration:none;}
.img_55965_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55999_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55999_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55999_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55999_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55999_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_55999_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55999_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_55966_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_55966_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_55996_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55996_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55996_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55996_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55996_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_55996_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55996_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55972_ {clear:both; min-width:150px; max-width:850px; margin:0 auto;}
.layout_55972_ > div {}
.layout_55972_ > div:after {content:''; display:block; clear:both;}
.layout_55972_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55972_ > div > .container_1 {width:10%;}
.layout_55972_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_55972_ {min-width:850px;}
}

/* ****************** 이미지  ****************** */

.img_55980_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55980_ * {box-sizing:border-box;}
.img_55980_ a {display:block; text-decoration:none;}
.img_55980_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56000_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56000_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56000_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56000_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56000_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56000_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56000_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_55981_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_55981_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_55995_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55995_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55995_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55995_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55995_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_55995_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55995_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55983_ {clear:both; min-width:150px; max-width:850px; margin:0 auto;}
.layout_55983_ > div {}
.layout_55983_ > div:after {content:''; display:block; clear:both;}
.layout_55983_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55983_ > div > .container_1 {width:10%;}
.layout_55983_ > div > .container_2 {width:90%;}


@media \0screen{
	.layout_55983_ {min-width:850px;}
}

/* ****************** 이미지  ****************** */

.img_55990_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55990_ * {box-sizing:border-box;}
.img_55990_ a {display:block; text-decoration:none;}
.img_55990_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56001_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56001_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56001_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56001_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56001_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56001_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56001_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_55993_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_55993_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_55765_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55765_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55765_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55765_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55765_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55765_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55765_:before {content:'공백: 150px';}
}
